aboutsummaryrefslogtreecommitdiff
path: root/podman/testdata/testscript.sh
diff options
context:
space:
mode:
Diffstat (limited to 'podman/testdata/testscript.sh')
-rwxr-xr-xpodman/testdata/testscript.sh6
1 files changed, 4 insertions, 2 deletions
diff --git a/podman/testdata/testscript.sh b/podman/testdata/testscript.sh
index 59d8b0e..d36560d 100755
--- a/podman/testdata/testscript.sh
+++ b/podman/testdata/testscript.sh
@@ -1,5 +1,7 @@
#!/bin/sh
-pip3 install --user /data/gerbolyze-*.tar.gz --no-binary gerbolyze
-/root/.local/bin/svg-flatten --clear-color black --dark-color white --format svg /data/test_svg_readme.svg /out/test_out.svg
+set -e
+rsync -av /data/git git
+cd git
+python3 -m pytest $@